Popo Escape - Feature #72

Feature # 65 (To do): Implementation - From design to code
Implement game systems
2021-07-12 22:17 - Fredrick Amnehagen

Status: Closed
Priority: Normal
Assignee: Fredrick Amnehagen
Category: Game Programming

Target version: Sprint 2 - First glimpse

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-16
2021-07-17
70%

4:30 hours
2:30 hours

Description
Implement the plans for the level import system.

Related issues:
Copied from Popo Escape - Feature #71: Implement level import system
Copied to Popo Escape - Feature #73: Implement game systems

To do 2021-08-03
Closed 2021-07-19

2021-08-03
2021-07-22

History

#1 - 2021-07-12 22:17 - Fredrick Amnehagen

- Copied from Feature #71: Implement level import system added

#2 - 2021-07-12 22:18 - Fredrick Amnehagen

- Copied to Feature #73: Implement game systems added

#3 - 2021-07-23 21:54 - Fredrick Amnehagen
- % Done changed from 0 to 10

#4 - 2021-07-24 22:30 - Fredrick Amnehagen
- % Done changed from 10 to 70

#5 - 2021-07-24 22:31 - Fredrick Amnehagen

- Status changed from To do to In Progress

#6 - 2021-07-24 22:33 - Fredrick Amnehagen

Check these for triangle mesh in bullet:

e https://www.programmersought.com/article/40163714277/

e https://www.reddit.com/r/gamedev/comments/jagqOx/bullet3 question_btbvhtrianglemeshshape for/

e https://github.com/kripken/ammo.js/issues/5

¢ https://www.gamedev.net/forums/topic/657311-bullet-physics-objects-pass-through-certain-triangles-in-mesh/5157716/

e https:/pybullet.org/Bullet/phpBB3/viewtopic.php?t=12046

#7 - 2021-07-27 09:55 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#8 - 2021-07-30 18:34 - Fredrick Amnehagen

- Status changed from In Progress to Closed

2025-05-13
